/* Stylesheets */
body{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.page-wrapp{ 
	position: relative;
	padding-bottom: 90px;
	min-height: 100vh;
	overflow: hidden;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-weight: 700;
}
a{color: #3366cc;}
a:hover, 
a:focus {
    color: #333;
    text-decoration: underline;
}

/**** Header ****/


/************ Main Menu **********/

/*top navbar*/
.navbar-inverse{
	max-height: 30px;
	background-color: #333;
	color: #fff;
	transition: all 0.2s ease-in-out;
}
.navbar-inverse .gov_logo{
	line-height: 2em;
	margin: 0;
	display: inline-block;
	font-weight: 700;
	background-image: url('../images/gov-logo-white.png');
	background-position: left;
	background-repeat: no-repeat;
	background-size: 16px;
    padding-left: 25px;
}
.navbar-inverse .gov_logo:hover{text-decoration: none;}
.navbar-inverse a{
	display: block;
	line-height: 30px;
	padding: 0 15px;
	color: #fff;
	transition: all 0.2s ease-in-out;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: none;
}
.navbar-inverse a .fa{margin-right: 5px;}
.navbar-inverse ul li{
	padding: 0;
	float: left;
}
.navbar-inverse li:last-child{
	margin-right: 0;
	padding-left: 15px;
}
.navbar-inverse li #fontChange {
	display: block;
	cursor: pointer;
	line-height: 30px;
}
.navbar-inverse a.dropdown-toggle:hover,
.navbar-inverse a.dropdown-toggle:focus,
.navbar-inverse a.dropdown-toggle:active:focus{
	text-decoration: none !important;
	color: #333;
	background: #fff;
	border-color: #ccc;
}
.navbar-inverse .dropdown-menu a{color: #3366cc;}
/*dropdown-menu*/
.dropdown-menu{
	margin: 0;
	box-shadow: none;
	border-top: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	max-width: 150px;
	padding: 0;
}
.dropdown-menu li{
	width: 100%;
	margin: 0;
	padding: 0 !important;
	border-top: 1px solid #eee;
}
.dropdown-menu li a{ 
	padding: 10px 15px !important;
	border: none;
}
.dropdown-menu li a:hover{
	color: #333;
	background-color: #eeeeee;
}


/* main menu navbar*/
.navbar-fixed-top{
	transition: margin-top 0.2s ease-in-out;
	background-color: #fff;
}
.second-navbar{
	position: absolute;
    left: 0;
    width: 100%;
    top: 39px;
    margin: 0;
}
.second-navbar .navbar-brand{
	background: url('../images/logo.png') no-repeat;
	background-position: left;
	background-size: 20%;
	padding: 0 0 0 60px;
	width: 270px;
	height: 55px;
	font-weight: bold;
	line-height: 18px; 
	font-size: 14px;
	display: table;
	margin-top: 8px;
	margin-right: 0;
	color: #3366cc;
}
.second-navbar .navbar-brand span{
	display: table-cell;
	vertical-align: middle;
}
.second-navbar .navbar-collapse{
	max-height: 90px;
	float: right;
}
.second-navbar .navbar-brand:hover{color: #333;}
.second-navbar .navbar-nav {width: 100%;}
.second-navbar .navbar-nav li:last-child a{ padding: 26px 0 26px 15px;}
.second-navbar .navbar-nav li:last-child a:focus{ outline: none;}
.second-navbar .navbar-nav a{
	position: relative;
	padding: 26px 15px;
	color: #3366cc !important;
	transition: color 0.2s ease-in-out;
}
.second-navbar .navbar-nav a:hover{
	color: #333 !important;
}
.second-navbar .navbar-nav a:hover{
	color: #333;
	text-decoration: underline;
}
.second-navbar .navbar-nav li.active a{
	color: #333 !important;
	background: transparent;
}
.second-navbar .navbar-nav li.active a:hover{
	text-decoration: none;
	background: transparent;
}

/* navbar scrolled */
.navbar-fixed-top.scrolled-down{
	margin-top: -30px;
}
.navbar-fixed-top.scrolled-up{
	margin-top: 0;
}


/********** FOOTER *************/
footer{
	/*position: absolute;*/
	bottom: 0;
	left: 0;
	width: 100%;
	color: #ccc;
	background: #333;
	height: 90px;
	padding-top: 28px;
}
footer h5,
footer span{
	margin: 0;
	line-height: 19px;
	color: #ccc;
}
footer h5{font-weight: 400;}
footer .contact-tel{
	font-size: 36px;
	line-height: 100%;
	margin-left: -15px;
	color: #ccc;
}
footer .contact-tel span{ color: #595959; }
footer .contact-tel:hover{text-decoration: none;}
.copyright{
	font-size: 12px;
	line-height: 19px;
	color: #ccc;
}
.copyright a{color: #fff;}
.copyright a:hover{text-decoration: underline;}


/* index.html */
.first-page-main{
	padding-top: 50px;
}
.first-page-main h3,
.first-page-main h4{
	line-height: 100%;
	margin: 0;
	color: #333;
}
.first-page-main p{
	line-height: 24px;
	color: #666;
}

.first-page-main .intro{margin-bottom: 25px;}
.first-page-main .intro h3{margin: 30px 0 10px 0}

.first-page-main .ghid-block{
	position: relative;
	border: 1px solid #ccc;
	margin-bottom: 30px;
	height: 270px;
}	
.first-page-main .ghid-title{
	height: 56px;
	border-bottom: 1px solid #ccc;
	padding-left: 30px;
	line-height: 56px;
}
.first-page-main .ghid-title i.fa{margin-right: 5px;}
.first-page-main .ghid-block p{
	padding: 25px 10px 25px 30px;
	margin: 0;
}
.first-page-main .btn{
	position: absolute;
	bottom: 30px;
	left: 30px;
	height: 38px;
	width: 145px;
	background: #fff;
	color: #3366cc;
	line-height: 36px;
	border: 1px solid #3366cc;
	border-radius: 3px;
	transition: all 0.2s ease-in-out;
}
.first-page-main .btn:hover{
	border-color: #333;
	color: #333;
}

.three-column {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}
.communications{margin-bottom: 30px;}
.communications p{
	line-height: 24px;
	margin-bottom: 25px;
}
.communications i{color: #333;}

/********* Select dropdown styles **********/
/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #fff;
	z-index: 100;
	width: 100%;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 3em;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: "\f107";
	right: 15px;
	color: #666;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 300;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
	padding: 1em;
}

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}



@-webkit-keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1) }
	100% { -webkit-transform: scale3d(1,1,1); }
}

@keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1); transform: scale3d(1,1.05,1); }
	100% { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

/* stilurile doar pentru exemplu din pagina elements.html */
.cs-select .cs-selected span::after{ content: "\f00c" !important; }

.cs-skin-border > span {
	border: 1px solid #3366cc;
	border-radius: 4px;
	color: #3366cc;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
	padding: 9px 30px;
	font-weight: bold;
}
.cs-select > span::after,
.cs-select .cs-selected span::after {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    right: 25px;
}
.cs-skin-border.cs-active > span {
	background: #fff;
	border-bottom-color: #fff;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color: #3366cc;
}
.cs-skin-border .cs-options {
	color: #3366cc;
	font-size: 0.75em;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}
.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	border-left: 1px solid #3366cc;
	border-right: 1px solid #3366cc;
	border-bottom: 1px solid #3366cc;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-top: -1px;
}
.cs-skin-border ul span {
	padding: 14px 30px;
	font-size: 14px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span { background: #f5f3ec; }

/********* /.select dropdown styles **********/



@media screen and (min-width: 960px) and (max-width: 1300px) { 
	
	/* Styles */
	.navbar-inverse ul li{margin: 0;}
	.nav-tabs li{width: 22.6%;}
	.nav-tabs li a{padding: 30px 20px;}
	.tab-content{height: 380px;}
	.second-navbar .navbar-nav a{padding: 25px 5px;}
	.search-row input[type="search"], .search-row .cs-select{width: 175px;}
	.contact-list li span:first-of-type{margin-right: 20px;}
	.main-description{padding: 0 0 0 15px;}
	.service-info li:first-child{margin-right: 10px;}
	.service-info li{margin-right: 5px;}
	.sidebar .block{padding: 0 15px;}
	.block .brand{
		height: 85px;
		margin: 25px 0;
	}


}
/*******************************
	* grila.html 
********************************/
code{font-family: "Courier New",monospace;}

.grill-page-main{padding-top: 50px;}
.intro h3{
	margin-top: 30px;
	margin-bottom: 10px;
	line-height: 100%;
}
.intro h3 i.fa-bars{ transform: rotate(90deg); }
.intro p{
	line-height: 24px;
	color: #666;
	margin-bottom: 22px;
}
.big-bg{
	position: relative;
	width: 100%;
	height: 100vh;
	background: url('../images/big_bg.jpg') no-repeat center;
	background-size: cover;
}
.big-bg:before{
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.6);
}
.big-bg .center-content{
	position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    color: #fff !important;
}
.big-bg .center-content h4{
	margin: 0 0 30px 0;
	color: #fff !important;
}
.big-bg .center-content p{
	line-height: 30px;
}
.big-bg .center-content h1,
.big-bg .center-content h5{color: #fff;}

.backgrounded{
	width: 100%;
	height: 70px;
	background-color: #ccc;
	margin-bottom: 30px;
}
.grid-view [class^='col-md'] div{
	position: relative;
	border: 1px solid #cccccc;
	height: 70px;
	margin-bottom: 30px;
}
.row-width{
	display: inline-block;
	position: absolute;
	top: 38%;
	left: 50%;
	transform: translate(-50%);
	color: #666;
}

.borderd.with-code code{
	position: absolute;
	top: 50%;
	left: 30px;
	transform: translateY(-50%);
	color: #666;
}
code{ background-color: transparent; }
.image-view{
	position: relative;
	margin-bottom: 30px;
}
.image-view code{
	position: absolute;
	top: 30px;
	left: 30px;
	color: #fff;
}

.table>thead>tr>th,
.table>tbody>tr>td{
	border: none;
	padding: 0;
	color: #666;
}
.table>thead{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.table>tbody{border-bottom: 1px solid #ccc;}
.table>thead>tr>th{line-height: 49px;}
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{ width: 300px; }
.table.grid-table tbody tr td:first-child{padding-left: 30px;}
.table>tbody>tr>td{line-height: 24px;}
.table>tbody>tr:first-child>td{padding-top: 12px;}
.table>tbody>tr:last-child>td{padding-bottom: 12px;}

/****************************************************************************
								 colors.html 
*****************************************************************************/
.colors-page-main{padding-top: 50px;}
.colors-page-main .intro.bordered{border-bottom: 1px solid #ccc;}
.colors-page-main .intro h4{
	margin-top: 28px;
	margin-bottom: 5px;
}
.colors-page-main ul{
	margin: 0;
	border-bottom: 1px solid #ccc;
}
.colors-page-main .color-bg{
	width: 170px;
	height: 70px;
	float: left;
	margin-right: 30px;
}

.colors-page-main .color-name{ margin: 5px 0;}
.color-spect{
	width: 170px;
	float: left;
}
.color-spect span{
	color: #666;
}
.color{
	position: relative;
	margin-bottom: 40px;
}
.color b{
	font-family: "Courier New",monospace;
	color: #c7254e;
}

/* colors */
.color-bg.black {background-color: #333;}
.color-bg.dark-gray {background-color: #666;}
.color-bg.gray {background-color: #aaa;}
.color-bg.medium-gray {background-color: #ccc;}
.color-bg.light-gray {background-color: #eee;}
.color-bg.white {background-color: #fff; border: 1px solid #ccc;}
.color-bg.blue {background-color: #3366cc;}
.color-bg.red {background-color: #cc3333;}
.color-bg.green {background-color: #3c763d;}
.color-bg.light-blue {background-color: #99ccff;}
.color-bg.light-red {background-color: #ffcccc;}
.color-bg.light-green {background-color: #dff0d8;}
.color-bg.light-yellow {background-color: #fcfcf4;}

/* scope */
.scope{padding: 28px 0;}
.scope h4{margin: 0;}
.scope p{
	line-height: 24px;
	color: #666;
	margin: 0;
}


/****************************************************************************
								 text.html 
*****************************************************************************/
.text-page-main{
	padding-top: 50px;
	color: #666;
}
.text-page-main .intro.bordered{
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	padding-bottom: 20px;
	color: #333;
}
.font-description h5{
	color: #333;
	margin-bottom: 25px;
}
.font-description p{
	margin-bottom: 25px;
	line-height: 24px;
}
.font-description span,
.font-description a{line-height: 24px;}

.font-description a.btn{
	width: 170px;
	height: 40px;
	line-height: 36px;
	border: 1px solid #3366cc;
	color: #3366cc;
	font-weight: bold;
	border-radius: 4px;
	transition: all 0.2s ease-in-out;
}
.font-description a.btn i.fa{margin-left: 5px;}
.font-description a.btn:hover{
	color: #333;
	border-color: #333;
}

.bigLetter{
	font-size: 72px;
	color: #333;
	margin-top: 10px;
}

/*regular font*/
.regular{
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
}
.regular h1,
.regular p,
.regular span{font-weight: 400;}

/*light font*/
.light,
.light h1,
.light h2,
.light h3,
.light h4,
.light h5 {
	font-weight: 300;
}

/*italic font*/
.italic{
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
}
.italic h1,
.italic p,
.italic span{
	font-weight: 400;
	font-style: italic;
}

/*bold font*/
.bold h1,
.bold p,
.bold span{ font-weight: 700; }

/* titltes */
.titles h1,
.titles h2,
.titles h3,
.titles h4,
.titles h5,
.titles h6{
	color: #333;
	margin: 0;
}
.titles h1,
.titles h2,
.titles h3{line-height: 30px;}
.titles h4,
.titles h5,
.titles h6{line-height: 24px;}

.titles-code li{
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.titles-code li:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

.title-tag{
	float: left;
	width: 45%;
}
.titles-code code{
	width:  45%;
}

hr.divider.marginTop{margin-top: 20px;}
hr.divider{
	border-color: #ccc;
	margin-bottom: 28px;
	margin-top: 0;
}

/*paragraph*/
.paragraph{padding-bottom: 20px;}
.paragraph h4{
	color: #333;
	margin: 0;
}
.paragraph .black_bg{padding: 30px;}
.paragraph .black_bg p,
.paragraph .black_bg code{color: #ccc;}
.paragraph p{
	max-width: 50%;
	float: left;
	line-height: 24px;
	padding-right: 35px;
	margin: 0;
}
.paragraph code{
	width: 45%;
	text-align: left;
}

/* lists */
.lists{padding-bottom: 5px;}
.lists h4{
	color: #333;
	margin: 0;
}
.lists ul,
.lists ol{
	max-width: 50%;
	float: left;
	line-height: 24px;
	padding-right: 35px;
	padding-left: 15px;
	margin: 0;
}
.lists ul li,
.lists ol li{
	padding-left: 10px;
	margin-bottom: 20px;
}
.lists code{
	width: 45%;
	text-align: left;
}

/* hyperlinks */
.hyperlinks{padding-bottom: 20px;}
.hyperlinks h4{
	color: #333;
	margin: 0;
}
.hyperlinks p{
	max-width: 50%;
	line-height: 24px;
	padding-right: 35px;
	margin: 0;
	float: left;
}
.hyperlinks p.default-state a{
	display: inline-block;
	margin-bottom: 25px;
}
.hyperlinks p.default-state span{
	color: #333;
	text-decoration: underline;
	cursor: pointer;
}
.hyperlinks code{
	width: 45%;
	text-align: left;
}

/* blockquote */
.blockquote{padding-bottom: 20px;}
.blockquote h4{
	color: #333;
	margin: 0;
	line-height: 24px;
}
.blockquote blockquote{
	max-width: 50%;
	font-weight: 400;
	line-height: 24px;
	padding: 0 35px 0 0;
	margin: 0;
	float: left;
	color: #333;
	font-size: 14px;
	border: none;
}

.blockquote code{
	width: 45%;
	text-align: left;
}

/* code */
.code .description code{
	max-width: 50%;
	float: left !important;
	margin-bottom: 10px;
	margin-right: 40px;
}

/* exemple */
.exemple-title,
.article-title{
	color: #333;
	font-weight: 700;
	margin-top: 0;
}
.exemple-title{margin-bottom: 25px;}

.article-author{
	color: #666;
}
.article-author a{color: #3366cc}
.article-author a:hover{color: #333}

.test-bg{
	margin-top: 15px;
	height: 515px;
	width: 100%;
	background-image: url('../images/test_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.test-description{padding-top: 10px;}
.test-description p{
	color: #666;
	line-height: 24px;
	margin-bottom: 20px;
}
.test-description p:first-of-type{padding-right: 20px;}
.test-description blockquote{
	color: #333;
	font-size: 14px;
	line-height: 24px;
	padding: 0;
	border: none;
}
.test-description h3{
	color: #333;
	font-weight: 700;
	margin: 20px 0;
}
.test-description ul{
	line-height: 24px;
	padding-left: 15px;
}
.test-description ul li{
	margin-bottom: 20px;
	padding-left: 12px;
	padding-right: 100px;
}

/* test view code */
.test-view-code{position: relative;}
.test-view-code h4{
	margin: 20px 0;
	color: #333;
}
.test-view-code .show_code{
	position: absolute;
	top: 5px;
	right: 0;
}
.test-view-code .show_code:hover,
.test-view-code .show_code:focus{
	color: #333;
	text-decoration: underline;
}
#codeView{padding-bottom: 55px;}
#codeView h4{margin: 0 0 20px;}

/****************************************************************************
								 icons.html 
*****************************************************************************/
.icons-page-main{
	padding-top: 50px;
	padding-bottom: 10px;
}
.icons-page-main .intro h3{margin-bottom: 20px;}
.description i{
	color: #333;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 20px;
	display: inline-block;
}
.description p{
	line-height: 24px;
	color: #666;
	margin-bottom: 20px;
}
.description h4{
	margin: 0 0 20px 0;
	line-height: 24px;
}
.description .btn-small{margin-top: 5px;}

.btn-small{
	height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 700;
	border: 1px solid #3366cc;
	border-radius: 3px;
	line-height: 36px;
	transition: all 0.2s ease-in-out;
}
.btn-small i.fa{
	color: #3366cc;
	margin-left: 3px;
	transition: all 0.2s ease-in-out;
}
.btn-small:hover{
	border-color: #333;
	color: #333;
}
.btn-small:hover i.fa{color: #333;}

.block-title h4{margin: 0 0 25px 0;}
.icons-block{padding-bottom: 30px;}
.icons-block .text-muted.pull-right{display: none;}
.icons-block .text-muted{
	float: right;
	margin-right: 15px;
}
.icons-block .col-md-4.col-sm-6{line-height: 30px;}
.icons-page-main .highlight{margin-bottom: 30px;}
.page-header{border-bottom: 1px solid #ccc;}


/****************************************************************************
								 nav.html 
*****************************************************************************/
.navs-page-main{
	padding-top: 50px;
	padding-bottom: 60px;
}
.navs-page-main .intro h3{margin-bottom: 25px;}
.navs-page-main .intro h4{
	margin: 0;
	padding-bottom: 15px;
}
.text-link span{
	display: inline-block;
	margin-bottom: 29px;
	color: #666;
	line-height: 24px;
}
.text-link .hover{
	color: #333;
	text-decoration: underline;
}
.text-link.black_bg{padding: 20px 20px 0 20px;}
.text-link.black_bg a{color: #fff;}
.text-link.black_bg span{
	color: #ccc;
	margin-bottom: 15px;
}

.buttons.intro h4{
	margin-top: 25px;
	margin-bottom: 0;
}
.buttons.white_bg,
.buttons.black_bg{margin-bottom: 30px;}

/* buttons */
.btn i.fa{margin-right: 5px;}
.btn:active:focus, .btn:focus{
	outline: none;
	box-shadow: none;
}
.btn_small{
	height: 30px;
	padding: 0 10px;
	line-height: 27px;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: transparent;	
	margin-bottom: 30px;
	font-weight: 700;
}
.btn_md{
	height: 40px;
	padding: 0 15px;
	line-height: 38px;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: transparent;	
	margin-bottom: 30px;
	font-weight: 700;
}
.btn_lg{
	height: 50px;
	padding: 0 20px;
	line-height: 50px;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: transparent;	
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 16px;
}
.btn.fullWidth{width: 100%;}

.btn_default{
	color: #3366cc;
	border-color: #3366cc;
	background: #fff;
	font-weight: bold;
}
.btn_default:hover,
.btn_default.hovered{
	color: #333;
	border-color: #333;
}

.btn_important{
	color: #fff;
	border-color: #3366cc;
	background-color: #3366cc;
}
.btn_important:hover,
.btn_important.hovered{
	color: #fff;
	border-color: #333;
	background-color: #333
}

.btn_cancel{
	color: #cc3333;
	border-color: #cc3333;
}
.btn_cancel:hover,
.btn_cancel.hovered{
	color: #333;
	border-color: #333;
}

.btn_cancel_impt{
	color: #fff;
	border-color: #cc3333;
	background-color: #cc3333
}
.btn_cancel_impt:hover,
.btn_cancel_impt.hovered{
	color: #fff;
	border-color: #333;
	background-color: #333	
}

.btn_disabled,
.btn_disabled:hover,
.btn_disabled.hovered{
	color: #666;
	border-color: #ccc;
	background-color: #ccc;
}

/* small btn black bg*/
.buttons.black_bg{
	position: relative;
	top: -30px;
	padding: 30px 30px 0 30px;
	margin-bottom: 0;
}

.buttons.black_bg .btn_default{
	color: #fff;
	border-color: #fff;
	background: #ccc;
}
.buttons.black_bg .btn_default:hover,
.buttons.black_bg .btn_default.hovered{
	color: #333;
	border-color: #fff;
	background-color: #fff;
}

.buttons.black_bg .btn_important{
	color: #3366cc;
	border-color: #fff;
	background-color: #fff
}
.buttons.black_bg .btn_important:hover,
.buttons.black_bg .btn_important.hovered{
	color: #333;
	border-color: #fff;
	background-color: #fff
}

.buttons.black_bg .btn_cancel{
	color: #cc3333;
	border-color: #cc3333;
}
.buttons.black_bg .btn_cancel:hover,
.buttons.black_bg .btn_cancel.hovered{
	color: #333;
	border-color: #fff;
	background-color: #fff
}

.buttons.black_bg .btn_cancel_impt{
	color: #cc3333;
	border-color: #fff;
	background-color: #fff
}
.buttons.black_bg .btn_cancel_impt:hover,
.buttons.black_bg .btn_cancel_impt.hovered{
	color: #333;
	border-color: #fff;
	background-color: #fff
}

.buttons.black_bg .btn_disabled,
.buttons.black_bg .btn_disabled:hover,
.buttons.black_bg .btn_disabled.hovered{
	color: #666;
	border-color: #666;
	background-color: transparent;
}

/* buttons code preview */
.full_width.buttons.intro{position: relative;}
 .show_code{
	position: absolute;
	right: 0;
	top: 0;
	font-weight: 700;
	width: 120px;
	text-align: right;
}
 .show_code:before{
	content: "\f068";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 5px;
	top: 3px;
	visibility: hidden;
}
.show_code:after{
	content: "\f067";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 5px;
	top: 3px;
	visibility: hidden;
}
.show_code.isOpen i.fa{visibility: hidden;}
.show_code.collapsed:after {visibility: visible;}
.show_code.isOpen:before{visibility: visible;}



.show_code:hover,
.show_code:focus{
	color: #333;
	text-decoration: underline;
}

.show_code i{margin-right: 5px;}

/*** pagination ****/
.pagination{
	padding-left: 0;
	margin: 0;
	width: 100%;
	text-align: center;
}
.pagination li{
	display: inline-block;
	padding: 0;
}
.pagination>li>a{
	line-height: 24px;
	color: #3366cc;
	font-weight: bold;
	margin: 0 5px;
	padding: 7px 0;
	border: none;
}
.pagination>.active>a,
.pagination>.active>a:hover{
	background: transparent;
	color: #666;
}
.pagination>li>a:hover{
	color: #333;
	background: transparent;
	border-color: #333;
}
.pagination>li:last-child>a,
.pagination>li a.prev{
	border: 1px solid #3366cc;
	border-radius: 4px;
	padding: 7px 20px;
	transition: all 0.2s ease-in-out;
	margin: 0;
}
.pagination>li:last-child>a i{margin-left: 5px;}
.pagination>li a.prev i{margin-right: 5px;}
.pagination>li:last-child>a:hover,
.pagination>li a.prev:hover{
	color: #333;
	background: #fff;
	border-color: #333;
}

/**** breadcrumbs ****/
.breadcrumb{
	padding: 0;
	margin-top: 0;
	margin-bottom: 30px;
	background-color: transparent;
	line-height: 100%;
}
.breadcrumb li a,
.breadcrumb>.active{
	color: #3366cc;
}
.breadcrumb>li+li:before{
	content: "\f105";
	padding: 0 6px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb li a:hover{color: #333;}

/* bredcrumb with checkedbox */
.breadcrumb.withCheck{ margin-bottom: 20px; }
.breadcrumb.withCheck li{
    position: relative;
    margin-right: 35px;
    padding-left: 15px;
    width: auto;
}
.breadcrumb.withCheck li:before{
    position: absolute;
    left: -25px;
}
.breadcrumb.withCheck li.checked,
.breadcrumb.withCheck li.checked a{color: #3c763d;}
.breadcrumb.withCheck li.unchecked,
.breadcrumb.withCheck li.unchecked a{color: #cc3333 !important;}
.breadcrumb.withCheck li.unchecked:after{
    position: absolute;
    left: 0;
    content: "\f057";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb.withCheck li.checked:after{
    position: absolute;
    left: 0;
    top: 0;
    content: "\f058";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb.withCheck li:after{
    content: "\f10c";
    position: absolute;
    left: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb.withCheck li,
.breadcrumb.withCheck li a{color: #666;}
.breadcrumb.withCheck li.active,
.breadcrumb.withCheck li.active a{color: #333;}

/****************************************************************************
								 forms.html 
********************************************************************s*********/
.forms-page-main{
	padding-top: 50px;
	padding-bottom: 60px;
}
.forms-page-main .intro h3,
.forms-page-main .intro h4{margin-bottom: 18px;}
.forms-page-main .intro h4,
.forms-page-main h5{margin-top: 0;}
.forms-page-main .intro p{
	font-weight: 400;
	color: #333;
}
.forms-page-main .input-group{
	position: relative;
	width: 100%;
}

/* default styles for inputs */
.form-control{
	/*max-width: 270px;*/
	height: 40px;
	border-radius: 0;
	border-color: #aaa;
	color: #333;
	padding-left: 10px;
	font-size: 14px;
	line-height: 24px;
	box-shadow: none;
	background: #fcfcf4;
}
.input-group-addon:last-child{
	position: absolute;
	background: transparent;
	border: none;
	right: 20px;
	top: 14px;
	color: #ccc;
	z-index: 5;
}

.default-state ::-webkit-input-placeholder { color: #999;}
.default-state :-moz-placeholder { color: #999; }
.default-state ::-moz-placeholder { color: #999; }
.default-state :-ms-input-placeholder { color: #999; }

/* active state inputs */
.focused-state .form-control,
.form-control:focus{
	border-color: #333;
	color: #333;
	outline: none;
	box-shadow: none;
}
.focused-state ::-webkit-input-placeholder { color: #333;}
.focused-state :-moz-placeholder { color: #333; }
.focused-state ::-moz-placeholder { color: #333; }
.focused-state :-ms-input-placeholder { color: #333; }

/* completed state inputs */
.completed-state .form-control{
	border-color: #ccc;
	color: #333;
}
.completed-state ::-webkit-input-placeholder { color: #333;}
.completed-state :-moz-placeholder { color: #333; }
.completed-state ::-moz-placeholder { color: #333; }
.completed-state :-ms-input-placeholder { color: #333; }

/* error state inputs */
.error-state .form-control{
	border-color: #cc3333;
	color: #cc3333;
}
.error-state .input-group-addon:last-child{color: #cc3333; }
.error-state .tooltip.in{opacity: 1;}
.error-state .tooltip-inner{
	background-color: #ffcccc;
	color: #666;
	width: 100px;
}
.error-state .tooltip-arrow{border-top-color: #ffcccc !important;}

.error-state ::-webkit-input-placeholder { color: #cc3333;}
.error-state :-moz-placeholder { color: #cc3333; }
.error-state ::-moz-placeholder { color: #cc3333; }
.error-state :-ms-input-placeholder { color: #cc3333; }

/* error state 2 inputs */
.error-state2 .form-control{
	border-color: #cc3333;
	color: #cc3333;
	background-color: #ffcccc;
}
.error-state2 .input-group-addon:last-child{color: #cc3333; }
p.error-message{
	line-height: 24px;
	color: #cc3333;
}
.error-state2 ::-webkit-input-placeholder { color: #cc3333;}
.error-state2 :-moz-placeholder { color: #cc3333; }
.error-state2 ::-moz-placeholder { color: #cc3333; }
.error-state2 :-ms-input-placeholder { color: #cc3333; }

/* succes state inputs */
.succes-state .form-control{
	border-color: #3c763d;
	color: #333;
	background-color: #dff0d8;
}
.succes-state .input-group-addon:last-child{color: #3c763d; }
.succes-state ::-webkit-input-placeholder { color: #333;}
.succes-state :-moz-placeholder { color: #333; }
.succes-state ::-moz-placeholder { color: #333; }
.succes-state :-ms-input-placeholder { color: #333; }

.form-inline label{
	margin-top: 10px;
	margin-right: 15px;
}

/* textarea */
#textarea.form-control{
	padding-top: 5px;
	padding-left: 10px;
}

/* select stilizat*/
.demo-select.cs-select{
	width: 200px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	height: 40px;
	line-height: 38px;
	font-size: 14px;
	
	color: #666;
}
.demo-select.cs-select:last-of-type{
	border-right: 1px solid #ccc;
	margin-right: 25px;
}
.demo-select.cs-select .cs-placeholder{padding-left: 20px;}
.demo-select.cs-select.cs-active .cs-options{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0;
	left: -1px;
	right: -1px;
	width: auto;
}
.demo-select.cs-select .cs-options span{
	padding: 1px 20px;
	border-top: 1px solid #ccc;
}

/* alert box */
.alert{border: none;}
.alert-error{
	color: #cc3333;
    background-color: #ffcccc;
}
.alert-info{
	color: #333;
	background-color: #eee;
}


/****************************************************************************
								 tabs.html 
*****************************************************************************/

/*** services tabs ***/
.services-tabs h3{
	line-height: 100%;
	margin: 30px 0;
	font-weight: bold;
}

.nav-tabs li{
	width: 270px;
	height: 90px;
	margin-right: 30px;
}
.nav-tabs li:last-child{margin-right: 0;}
.nav-tabs li a{
	color: #999;
	padding: 30px;
	max-height: 90px;
	border: 1px solid #ccc !important;
	margin: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus{border-bottom-color: transparent !important;}
.nav-tabs li.active a{ color: #333;}
.nav-tabs{border-bottom: 1px solid #ccc;}
.nav-tabs li i.fa{
	display: inline-block;
	margin-right: 20px;
	float: left;
	font-size: 36px;
}
.nav-tabs li b,
.nav-tabs li span{
	display: block;
	line-height: 18px;
}
.nav-tabs li b{ font-size: 18px;}
.nav-tabs>li>a:hover{
	background-color: transparent;
	color: #333;
}

.tab-content{
	position: relative;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 25px 30px 30px 30px;
	height: 320px;
	min-height: 100%;
}
.tab-block{
	margin-bottom: 30px;
	position: relative;
}
.tab-block.bordered{padding-bottom: 28px;}
.tab-block.bordered:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 30px;
	height: 1px;
	background: #ccc;
}
.service b{
	font-size: 18px;
	display: block;
	color: #3366cc;
	line-height: 24px;
}
.tab-pane span{
	line-height: 24px;
	color: #666;
}

.tab-pane a.btn{
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
	display: block;
	height: 40px;
	line-height: 38px;
	color: #fff;
	background: #3366cc;
	border-radius: 4px;
	font-weight: bold;
}
.tab-pane a.btn:hover{
	background: #333;
}

/* normal tabs */
.normal-tabs-intro{
	margin-top: 30px;
}
.nav-tabs-small li{
	width: auto;
	height: auto;
	float: left;
	margin-right: 20px;
}
.nav-tabs-small li a{
	padding: 15px 30px;
	display: inline-block;
}


/*** /.services tabs ***/

/* section */
.section {
    width: 100%;
    border: 1px solid #ccc;
    padding: 30px;
    margin: 0;
}


/* module */
.top-services, .last-services{
	margin: 0 0 30px 0;
	border: 1px solid #ccc;
	height: 300px;
	max-height: 100%;
}
.top-services h3, .last-services h3{
	margin: 0;
	padding: 17px 28px;
	line-height: 100%;
	border-bottom: 1px solid #ccc;
}
.top-services i.fa {margin-right: 5px;}

.top-services ul, .last-services ul{
	padding: 25px 10px 0 28px;
	width: 100%;
}
.top-services ul a, .last-services ul a{
	color: #3366cc;
	line-height: 24px;
	display: block;
	margin-bottom: 18px;
}
.top-services ul a:hover, .last-services ul a:hover{
	color: #333;
}

/* /.module */

/* module mici */
.services-list {
    margin: 0;
    display: inline-block;
}
.services-list li {
    background-repeat: no-repeat;
    background-position: 50% 30px;
    background-size: 40%;
    padding: 0;
    float: left;
    margin-right: 30px;
}
.services-list li a {
    position: relative;
    display: table;
    float: left;
    width: 170px;
    height: 180px;
    color: #cccccc;
    border: 1px solid #ccc;
    line-height: 24px;
    text-align: center;
    padding: 30px 15px;
    background-position: center 30px !important;
    transition: all 0.2s ease-in-out;
}
.services-list li:last-child { margin-right: 0; }
.services-list li a h5 {
    display: table-cell;
    vertical-align: bottom;
}
.services-list li a:hover {
    text-decoration: none;
    opacity: 1;
    color: #3366cc;
    border: 1px solid #3366cc;
}
.services-list li a:hover h5{color: #3366cc;}

.services-list li a:focus:before, .services-list li.selected a:before,
.services-list li a:hover:before{visibility: visible;}

.services-list li a:focus,
.services-list li.selected a{
	color: #333;
	border-color: #333;
	text-decoration: none;
	opacity: 1;
}
.services-list li a:focus:before, 
.services-list li.selected a:before, 
.services-list li a:hover:before {
    visibility: visible;
}
.services-list li a:before {
    content: "\f058";
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    visibility: hidden;
    transition: visibility 0.2s ease-in-out;
}
.services-list li a.new:after {
    content: "nou";
    text-transform: uppercase;
    line-height: 24px;
    width: 30px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    font-weight: bold;
    font-size: 10px;
    color: #fff;
    background: #cc3333;
}

/*stilul 2 selected list*/
.selected-list{margin: 0 -15px;}
.selected-list li {
    margin: 0 15px;
    width: 270px;
    max-width: 100%;
    height: 200px;
    margin-bottom: 30px;
    float: left;
    padding: 0;
}
.selected-list li a {
    position: relative;
    display: block !important;
    border: 1px solid #ccc;
    width: 100%;
    height: 200px;
    text-align: center;
    padding: 25px 30px 28px 30px;
    color: #666;
    transition: border-color .2s ease-in-out;
}
.selected-list li a:before {
    content: "";
    position: absolute;
    top: 14px;
    width: 14px;
    height: 14px;
    left: 50%;
    transform: translateX(-50%);
    border: 2px solid #333;
    border-radius: 50%;
    opacity: 0;
    transition: opacity .2s ease-in-out;
}
.selected-list .service-block .service-bg {
    display: block;
    margin-top: 15px;
    width: 100%;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}
.selected-list li a h5 {
    margin-top: 15px;
    margin-bottom: 5px;
    display: block;
}
.service-block:after {
    content: "\f058";
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #333;
    position: absolute;
    top: 21px;
    left: 47%;
    transform: translateY(-50%);
    opacity: 0;
}
.selected-list li a:hover {
    text-decoration: none;
    border-color: #333;
    color: #333 !important;
}
.selected-list li a:hover h5{color: #333;}
.selected-list li a:hover:before { opacity: 1; }

/* /.module mici */

/* tabeluri */
.table{border: 1px solid #ccc;}
.table tbody th{ border-top: none !important;}
.table>tbody>tr:first-child>td{padding-top: 0;}
.table>thead:first-child>tr>th:first-child,
.table>tbody>tr>th:first-child{
	padding-left: 30px;
	line-height: 30px;
	vertical-align: middle;
}
.table>tbody>tr>td {
    line-height: 30px;
    vertical-align: inherit;
}
.table>tbody>tr>td i.fa{margin-right: 5px;}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>thead>tr>th{
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-left: 30px;
}
.table-bordered>thead>tr>th{border-bottom: 2px solid #ccc;}

/* /.tabeluri */


/* Imagini */
.overlay-img{
	position: relative;
	display: inline-block;
}
.overlay-img:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, .6);
}
/* /.Imagini */

/* dialoguri moodale */
.modal-content h1,
.modal-content h2,
.modal-content h3,
.modal-content h4,
.modal-content h5{margin-top: 0;}
.modal-content p{
	line-height: 24px;
	color: #666;
}
.modal-footer{padding-bottom: 0;}
.modal-content .btn{margin: 0;}

/* /.dialoguri moodale */

/* dialoguri popup */
.popover{
	color: #666;
	line-height: 24px;
	border: 1px solid #ccc;
}
/* /.dialoguri popup */

/* datepickers */

 /*standard*/
 input.date {max-width: 100%;}
 .datepicker table tr td.today, .datepicker table tr td.today:hover, 
 .datepicker table tr td.today.disabled, 
 .datepicker table tr td.today.disabled:hover{
 	color: #3366cc !important;
 	background: transparent !important;
 	box-shadow: 0 0 0 1px #3366cc;
 }
 .datepicker-inline{margin: 0 auto;}
 .input-group-addon{
 	padding: 0 10px;
 	color: #666;
 }



/* /.datepickers */




/*------------------------- ADDITIONAL CLASSES --------------------*/
.noMargin{margin: 0;}
.white_bg{background-color: #fff;}
.black_bg{background-color: #333;}


/*------------------------- RESPONSIVE STYLES --------------------*/

/*Phones*/

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (orientation: portrait) {
	/*main menu button*/
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: transparent;}
	.navbar-default .navbar-toggle{ 
		border: none;
		transform: rotate(-90deg);
		overflow: hidden;
		transition: all .1s ease-in-out;
	}
	.navbar-toggle .icon-bar{
		position: relative;
		width: 30px;
	}
	.navbar-toggle .icon-bar+.icon-bar{margin-top: 6px;}
	.navbar-toggle span:nth-of-type(3){ 
		margin-left: -60px;
		transition: .1s margin-left .2s ease-in-out
	}
	.navbar-toggle span:nth-of-type(2) {
	    transform: rotate(45deg);
	    top: 8px;
	    transition:  transform .2s linear;
	}
	.navbar-toggle span:nth-of-type(4){
		transform: rotate(-45deg);
	    bottom: 8px;
	    transition:  transform .2s linear;
	}
	
	.navbar-default .navbar-toggle.collapsed{transform: rotate(0);}
	.navbar-toggle.collapsed span:nth-of-type(3){ margin-left: 0; }
	.navbar-toggle.collapsed span:nth-of-type(2) {
	    transform: rotate(0);
	    top: auto;
	}
	.navbar-toggle.collapsed span:nth-of-type(4){
		transform: rotate(0);
	    bottom: auto;
	}

	/* header */
	.second-navbar .navbar-collapse{margin-top: -2px !important;}
	.navbar-fixed-top{min-height: 160px;}
	.navbar-fixed-top.scrolled-down { margin-top: -80px; }
	.navbar-inverse{
		max-height: 80px;
		padding-left: 15px;
		padding-top: 10px;
	}
	.navbar-inverse .col-md-3.col-sm-6{text-align: center;}
	.navbar-inverse ul{
		padding-left: 0;
		padding-right: 15px;
		text-align: center;
	}
	.navbar-inverse ul li{float: none;}
	.navbar-inverse h5{
		margin-left: 0;
		display: block;
		text-align: center;
		color: #fff;
	}
	.second-navbar{top: 80px;}
	.navbar-toggle{margin: 23px 15px;}
	.second-navbar .navbar-brand{
		margin-top: 12px;
		width: 235px;
		margin-left: 10px;
	}
	.second-navbar .navbar-collapse{
		position: absolute;
		left: 0;
		width: 100%;
		margin: 0;
		border: none;
		max-height: 300px;
		float: none;
		background: #fff;
		border-bottom: 2px solid #ccc;
		overflow: scroll;
	}
	.second-navbar .navbar-nav li:last-child a{padding: 15px;}
	.second-navbar .navbar-nav{
		margin: 0;
		overflow: scroll;
	}
	.navbar-inverse li:last-child .navbar-button{margin-top: 0;}


	/* footer */
	footer{height: 140px;}
	footer .contact-tel{margin-left: 0;}



	/* content */
	.page-wrapp{
		padding-bottom: 140px;
		overflow-x: hidden;
	}
	.first-page-main,
	.colors-page-main,
	.text-page-main,
	.icons-page-main,
	.navs-page-main,
	.forms-page-main{padding-top: 90px;}

	.first-page-main .ghid-block{height: 320px;}
	.row-width{
		transform: translate(0);
		left: 0;
		width: 100%;
		text-align: center;
	}

	/*pagination*/
	.pagination{padding: 0;}
	.pagination>li a.prev{
		margin-right: 5px;
	}
	.pagination>li:last-child>a{
		margin-left: 5px;
	}
	.pagination>li:last-child>a, .pagination>li a.prev{
		width: 36px;
		overflow:hidden;
		height: 36px;
	}
	.pagination>li:last-child>a span, .pagination>li a.prev span{display: none;}
	.pagination>li:last-child>a i.fa, .pagination>li a.prev i.fa{margin: 0;}

	/*blocks*/
	.services-list{text-align: center;}
	.services-list li{
		float: none;
		margin: 0 10px 30px 10px;
	}


	/* inputs */
	.form-control{ max-width: 100%;}
	.forms-page-main h5{margin-top: 30px;}
	

	.terms-menu {
		position: static;
		margin-top: 90px;
	}


}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (orientation: landscape) {
	/*main menu button*/
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: transparent;}
	.navbar-default .navbar-toggle{ 
		border: none;
		transform: rotate(-90deg);
		overflow: hidden;
		transition: all .1s ease-in-out;
	}
	.navbar-toggle .icon-bar{
		position: relative;
		width: 30px;
	}
	.navbar-toggle .icon-bar+.icon-bar{margin-top: 6px;}
	.navbar-toggle span:nth-of-type(3){ 
		margin-left: -60px;
		transition: .1s margin-left .2s ease-in-out
	}
	.navbar-toggle span:nth-of-type(2) {
	    transform: rotate(45deg);
	    top: 8px;
	    transition:  transform .2s linear;
	}
	.navbar-toggle span:nth-of-type(4){
		transform: rotate(-45deg);
	    bottom: 8px;
	    transition:  transform .2s linear;
	}
	
	.navbar-default .navbar-toggle.collapsed{transform: rotate(0);}
	.navbar-toggle.collapsed span:nth-of-type(3){ margin-left: 0; }
	.navbar-toggle.collapsed span:nth-of-type(2) {
	    transform: rotate(0);
	    top: auto;
	}
	.navbar-toggle.collapsed span:nth-of-type(4){
		transform: rotate(0);
	    bottom: auto;
	}

	/* header */
	.second-navbar .navbar-collapse{margin-top: -2px !important;}
	.navbar-fixed-top{min-height: 160px;}
	.navbar-fixed-top.scrolled-down { margin-top: -80px;}
	.navbar-inverse{
		max-height: 80px;
		padding-left: 15px;
		padding-top: 10px;
	}
	.navbar-inverse ul{
		padding-left: 0;
		padding-right: 15px;
		width: 100%;
		text-align: center;
	}
	.navbar-inverse ul li{float: none;}
	.navbar-inverse h5{
		margin-left: 0;
		display: block;
		text-align: center;
	}
	.second-navbar{top: 80px;}
	.navbar-toggle{margin: 23px 15px;}
	.second-navbar .navbar-brand{
		margin-top: 12px;
		width: 270px;
		margin-left: 10px;
	}
	.second-navbar .navbar-collapse{
		position: absolute;
		left: 0;
		width: 100%;
		margin: 0;
		border: none;
		max-height: 144px;
		float: none;
		background: #fff;
		border-bottom: 2px solid #ccc;
		overflow: scroll;
	}
	.second-navbar .navbar-nav li:last-child a{padding: 15px;}
	.second-navbar .navbar-nav{
		margin: 0;
		overflow: scroll;
	}
	.navbar-inverse li:last-child .navbar-button{margin-top: 0;}


	/* footer */
	footer{height: 140px;}
	footer .contact-tel{margin-left: 0;}



	/* content */
	.page-wrapp{padding-bottom: 140px;}

	.first-page-main,
	.colors-page-main,
	.text-page-main,
	.icons-page-main,
	.navs-page-main,
	.forms-page-main{padding-top: 90px;}

	.first-page-main .ghid-block{height: 320px;}

	/* inputs */
	.form-control{ max-width: 100%;}
	.forms-page-main h5{margin-top: 30px;}

	/*blocks*/
	.services-list{text-align: center;}
	.services-list li{
		float: none;
		margin: 0 15px 30px 15px;
	}
}

/* Tablets */

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1280px) and (orientation: portrait){
	/* header */
	.navbar{min-height: 165px;}
	.second-navbar .navbar-nav a{padding: 26px 9px;}

	/* footer */

	/* content */
	.first-page-main,
	.colors-page-main,
	.text-page-main,
	.icons-page-main,
	.navs-page-main,
	.forms-page-main{padding-top: 100px;}

	.first-page-main .ghid-block{height: 370px;}
	
	/* inputs */
	.form-control{ max-width: 100%;}

	/*text*/
	.paragraph .black_bg{display: inline-block;}

	/*blocks*/
	.services-list{text-align: center;}
	.services-list li{
		float: none;
		margin: 0 15px 30px;
	}
	.services-list li:last-child {
    	margin-right: 15px;
	}
	.top-services h3, .last-services h3{
		font-size: 23px;
		padding: 17px 15px;
	}
	.top-services ul, .last-services ul {
    	padding: 25px 10px 0 15px;
    }


	.terms-menu {
		position: static;
		margin-top: 90px;
	}

	
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1280px) and (orientation: landscape){
	/*header*/
	.navbar-inverse .gov_logo{padding-right: 0;}
	/*footer*/
	footer{padding-top: 8px;}
	footer .contact-tel{line-height: 78px;}
	.copyright{padding: 18px 15px;}

	/*blocks*/
	.services-list{text-align: center;}
	.services-list li{
		float: none;
		margin: 0 15px 30px;
	}
	.services-list li:last-child {
    	margin-right: 15px;
	}

	/* faq.html */
	.terms-menu {
	    width: 220px;
	    left: 30px;
	}
	
}


/* SUPER MONITORS :-) (low resolution) */
























